## Settings file was created by plugin RailRetoolPlugin v1.1.0
## Plugin GUID: nobleRadical.RailRetoolPlugin

[base]

## Should Railgunner's Retool skill switch the equipment slot.
# Setting type: Boolean
# Default value: true
Should Switch Equipment = true

